body, table, tr, td, a {
	font-family: Arial, Helvetica, sans-serif;
}

.jump {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
}
.cptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.bg {
}
.bg:hover {
	background-color: #FF0000;
}
.table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.tablehdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #000099;
}
.tablexxxsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
}
.table2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
}
.cplgtitle1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #000066;

}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000099;
	line-height: 9px;
}
.pagetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.cptitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0000CC;
}
.redtext {
	background-color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border: thin solid #000066;
}
.yellowtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF00;
	text-align: center;
	border: thin solid #000066;
}
.greentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009900;
	text-align: center;
	border: thin solid #000066;
}
.cptitlebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: 20pt;
	font-weight: 700;
	color: #000066;
}
.table1Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
}
.CPbackground {
	background-image: url(PI/grapics/GH-Sunset_770.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.linkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}
.jan1 {
	font-family: cursive;
	font-size: 16px;
}
.maroon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660033;
}
.1smallpgtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
}
